<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Programma Revise");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Programma Revise");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Aggiungi nuovo evento");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nota: le modifiche non verranno registrati a meno che non si seleziona");
define('CALENDAR_EVENTS_DATE_FORMAT', "(AAAA-MM-GG)");
define('CALENDAR_EVENTS_START_TIME', "Ora di inizio");
define('CALENDAR_EVENTS_END_TIME', "Fine del tempo");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "Sei sicuro di voler eliminare il");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "evento?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Si prega di inserire la data nel formato &#39;AAAA-MM-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Nessun record trovato. Impossibile eliminare evento.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "Individuazione di eventi ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "evento cancellato");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Eliminazione evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Nessun record trovato. Impossibile aggiornare evento.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "evento aggiornato");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Aggiornamento evento ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Nessun record trovato. Impossibile aggiornare gli elenchi di utenti.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "liste utente aggiornata");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Aggiornamento elenchi di utenti ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Hai raggiunto il limite di memoria del numero di eventi che possono essere aggiunti in una sola sessione. Per continuare, salvare tutti gli eventi salvati e aggiornare la pagina.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Avvio di query dell&#39;utente ...");

?>